Subject: Re: A Season of Change
From: "LLPS Customer Service" <[email-masked]>
To: "Gale Lewis" <[email-masked]>
Date: Wed, 9 Jan 2013 15:33:05 -0500

Hello Gale.
We are currently all set with our office supply.  I appreciate your interest but I respectfully decline your offer to meet at this time.
Thank you,
Michael B
LLPS

From: Gale Lewis 
Sent: Tuesday, January 08, 2013 3:05 PM
To: [email-masked] 
Subject: A Season of Change

Dear Mike, 

This time of year brings reflection on the past, excitement for new beginnings, and plenty of change. 

In seasons of change, a dependable partner who is in tune with your goals and proactively works to maximize results is essential. 

Now is a great time to learn how Staples Advantage is delivering superior service, proactive Account Management, and sustained savings to customers just like you. 

I will be in your area within the next few weeks and currently have availability on February 8.   Would you have 10-15 minutes to spare? I will make sure that the meeting is focused on your needs as I understand your time is valuable. If the 8th does not work, please, let me know another day-I am fairly open Wednesday-Friday.  Please let me know if any of these times would work for you. 

I look forward to learning more about your goals for 2013, changes you may be experiencing, and how Staples Advantage can tailor a program that delivers dependable results for you. 

Best regards, 

Staples 
[email-masked]

Gale Lewis 
Business Development Associate 
Staples Business Advantage 
1-616-915-2682 Direct 
1-508-305-8068 Fax 
www.staplesbusinessadvantage.com